{% extends 'userMenu/base.html' %}

{% block bodyBl%}

<h1>Edit your account</h1>
    <p class="paragraf">You can edit your account using the following form:</p>
    <form action="." method="post" enctype="multipart/form-data">
        {% for f in profile_form %}
            <label for="{{ f.id_for_label}}"><h2 class = "lgn">{{ f.label }}</h2></label>
            {{ f }}  
            <div class="form-error">
                {{ f.errors }}
            </div>
        {% endfor %}
        {% csrf_token %}
        <p><input type="submit" value="Save changes"></p>
    </form>
{% endblock %}